/**
 * 控制面板相关路由分发
 *
 * @author CaiAoLin
 * @date 2017/6/12
 * @version
 */
import express from "express";
import BootController from "../controllers/boot_controller";

module.exports=function (app){
    let router = express.Router();
    let bootController = new BootController();

// 引导页面
    router.get('/:compilation', bootController.boot);
    app.use('/boot', router);
};
